.lead-capture_uwp,
.lead-capture_uwp p {
   color: #262629;
}

.lead-capture_uwp .heading {
   font-style: normal;
   font-weight: normal;
   font-size: 34px;
   line-height: 130%;
   color: #262629;
   text-align: center;
   margin-bottom: 25px;
}

.lead-capture_uwp label {
   font-weight: 300;
   padding: 9px 0 0;
}

.lead-capture_uwp .form-group .btn-uwp_yesno {
   border-color: #ffffff;
   background: #F5F5F5;
   color: #262629;
   width: 80px;
   height: 37px;
   border-radius: 10px !important;
   text-align: center;
   display: inline-block;
   text-decoration: none;
   text-transform: capitalize;
   cursor: pointer;
   padding: 0;
   min-width: auto;
   font-size: 14px;
}

.lead-capture_uwp .form-group .btn-uwp_yesno.selected {
   background: #565ABF;
   border: 2px solid #565ABF;
   color: #ffffff;
}

.uwp-form .mat-form-field-appearance-fill .mat-form-field-subscript-wrapper {
   padding-left: 0;
   position: unset;
}

.uwp-form .mat-form-field-appearance-fill .mat-form-field-subscript-wrapper .mat-error {
   padding-top:0;
   padding-left: 0;
}

.uwp-form .mat-form-field-appearance-fill .mat-form-field-subscript-wrapper .mat-error {
   padding-left: 0;
}

.contact-us .product-card {
   border-radius: 24px;
   box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
   min-height: 100px;
   padding: 25px;
}

.lead-capture_uwp .btn-brand-primary:disabled {
   padding-left: 12px;
}

.lead-capture_uwp .btn-brand-primary.spinner::after {
   top: 53%;
   left: 25%;
}

@media(min-width:420px) {
   .contact-us .product-card {
      padding: 20px;
   }
}


/*extra Small devices*/

@media(min-width:500px) {
   .contact-us .product-card {
      padding: 20px;
   }
}


/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
   .contact-us .product-card {
      padding: 25px;
   }
}


/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
   .contact-us .product-card {
      padding: 60px;
   }
}


/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
   .contact-us .product-card {
      padding: 60px;
   }
}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
   .contact-us .product-card {
      padding: 60px;
   }
}


/*override CSS on modal*/

.modal-dialog .modal-content .modal-body .lead-capture_uwp .contact-us {
   padding-top: unset!important;
}

.modal-dialog .modal-content .modal-body .lead-capture_uwp .product-card {
   border-radius: unset!important;
   box-shadow: unset!important;
   min-height: unset!important;
   padding: unset!important;
}